:root {
    --main: #244855;
    --secondary: #FBE9D0;
    --font: #90AEAD;
    --accent: #E64833;
    --dark: #0f0f0f;

}

body {
    background-color: var(--font);
    color: var(--accent);
}

.row {
    display: flex;
    max-height: 750px;
}

.user-form-wrapper {
    flex-grow: 1;
    background-color: var(--main);
    max-height: 650px;
}


.table-wrapper {
    max-height: 650px;
    overflow-y: auto;
    background-color:  var(--main);

}


.exercise-modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(4px);
    display: none;
}

.modal-visible {
    display: flex;
    align-items: center;
    justify-content: center;
}

.exercise-modal {
    width: 75%;
    height: 650px;
    overflow-y: auto;
    z-index: 99;
    opacity: 1;
}

.deleteButton {
    color: red;
    cursor: pointer;
}

label {
    z-index: 0 !important;
    color: #0f0f0f;
}
